.sa {
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}
.sa-down {
	transform: translate(0, -50px);
}
.sa-lf {
	transform: translate(-50px, 0);
}
.sa-rt {
	transform: translate(50px, 0);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}



/* =========================
	기본 레이아웃
========================= */
.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:calc(100vh - 100px);min-height:720px;}

/* =========================
	배경 이미지
========================= */
.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1);transition:transform 1s ease-out, opacity 1s ease 0.1s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.1s;}
.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;right: 0;width: 100%;height: 175px;background:url(../image/main/mvt.png) repeat-x left top;z-index: 51;}

/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1680px;margin:0 auto;z-index: 10;}
.nw_mvsl .wid > .all_txt > .at_box{position:relative;padding-top: 150px;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt{margin-bottom: 30px;font-size:60px;color:#fff;font-weight:700;line-height:1.2;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:22px;color:#fff;line-height: 1.6;word-break:keep-all;}
.nw_mvsl .wid .mvm_box{max-width: calc(100% - 20px);position: absolute;right: calc((100% - 1680px) / 2);}
.nw_mvsl .wid .mvm_box.ps1{bottom: 90px;}
.nw_mvsl .wid .mvm_box.ps2{right: 0;bottom: 0;top: 0;}
.nw_mvsl .wid .mvm_box.ps3{bottom: 70px;}
.nw_mvsl .wid .mvm_box.ps4{bottom: 100px;}
.nw_mvsl .wid .mvm_box.ps5{bottom: 90px;}
.nw_mvsl .wid .mvm_box.ps2 img{height: 100%;}

/* =========================
	페이징 (dot)
========================= */

.nw_mvsl .mvSwiper .swiper-pagination{position:absolute;left: 0;top: auto;bottom: 30px;z-index:52;text-align: center;width: 100%;}
.nw_mvsl .mvSwiper .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:6px;height:6px;background:#fff;border-radius:100%;opacity:0.3;margin: 0 10px;transition:all 0.3s ease-in-out;}
.nw_mvsl .mvSwiper .swiper-pagination .swiper-pagination-bullet-active{position:relative;opacity: 1;}
.nw_mvsl .mvSwiper .swiper-pagination .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-6px;top:-6px;right:-6px;bottom:-6px;border:1px solid #fff;border-radius:100%;}


/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 0.4s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,20px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.4s;transition-delay:0.4s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-20px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.4s;transition-delay:0.4s;}

.nw_mvsl .motion3{transform:translate3d(30px,0,0);}
.nw_mvsl .motion3.ac{transform:translate3d(0,0,0);transition-duration:0.4s;transition-delay:0.4s;}


.msection{width: 100%;margin: 0 auto;}
.msection.sec1{background: #fff;}
.msection.sec2{background: #fafafa;}
.msection.sec3{background: #061344;}
.msection.sec4{background: #fff;}
.msection.sec5{background:url(../image/main/sec5.jpg) no-repeat center center; background-size:cover;}
.mcont_wid{width: calc(100% - 20px);max-width: 1680px;margin: 0 auto;padding: 100px 0;}


.mabut_box > dl{text-align: center;margin-bottom: 50px;}
.mabut_box > dl dt{margin-bottom: 20px;font-size: 30px;color:#070e2d;line-height: 1.1;}
.mabut_box > dl dt strong{margin-top: 10px;display: block;font-size: 60px;font-weight: 700;}
.mabut_box > dl dd{font-size: 20px;color:#454545;line-height: 1.6;}
.mabut_box > ul{display: flex;justify-content:center;}
.mabut_box > ul > li{width: 220px;}
.mabut_box > ul > li + li{margin-left: 30px;}
.mabut_box > ul > li > a{display: block;border: 1px solid #454545;padding: 7px;line-height: 48px;border-radius: 62px;transition: .3s;}
.mabut_box > ul > li > a > span{display: block;padding-left: 22px;font-size: 20px;color:#070e2d;font-weight: 500;background:url(../image/main/bnic1.png) no-repeat right center;transition: .3s;}
.mabut_box > ul > li > a:hover{background: #070e2d;}
.mabut_box > ul > li > a:hover > span{color:#fff;background:url(../image/main/bnic2.png) no-repeat right center;}

h3.mc_title{text-align: center;font-size: 60px;font-weight: 700;line-height: 1.1;margin-bottom: 45px;color:#070e2d;}
h3.mc_title.wt{color:#fff;}
.mb_line{margin-left: -27px;margin-top: -27px;display: flex;flex-wrap: wrap;justify-content: center;}
.mb_line > li{margin-left: 27px;margin-top: 27px;width: calc(20% - 27px);}
.mb_line > li > a{display: block;font-size: 0;border:1px solid #dfdfdf;border-radius:10px;overflow:hidden;}
.mb_line > li > a img{width: 100%;}

.mevt_box{position: relative;}
.swiper-container.mevt_slid{width:100%;position:static;}
.swiper-container.mevt_slid .swiper-slide > a{display: block;text-align: center;}
.swiper-container.mevt_slid .swiper-slide > a > .img{border-radius: 15px;overflow: hidden;}
.swiper-container.mevt_slid .swiper-slide > a:hover > .img{border: 1px solid #003870;}
.swiper-container.mevt_slid .swiper-slide > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.swiper-container.mevt_slid .swiper-slide > a > .tit{margin-top: 25px;font-size: 20px;color:#fff;font-weight: 500;}
.mevt_box .swiper-button-next, .mevt_box .swiper-button-prev{position:absolute;top: 50%;margin-top:-50px;font-size: 0;box-sizing:border-box;z-index:99;box-shadow:0 0 10px rgba(0,0,0,0.1);width:60px;height:60px;border-radius: 15px;}
.mevt_box .swiper-button-prev{left:-30px;background: #fff url(../image/main/ms_lf.png) center center no-repeat;}
.mevt_box .swiper-button-next{right:-30px;background: #fff url(../image/main/ms_rt.png) center center no-repeat;}
.mevt_box .swiper-button-next:after{display:none;}
.mevt_box .swiper-button-prev:after{display:none;}
.mevt_box .swiper-button-next.swiper-button-disabled,.mevt_box .swiper-button-prev.swiper-button-disabled {opacity: 0.2;}


.mnews_box{position: relative;margin:-10px -10px 0;}
.swiper-container.mnews_lines{width:100%;position:static;padding: 10px;}
.swiper-container.mnews_lines .swiper-slide > a{display: block;border-radius: 15px;background: #fff;padding: 40px;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.swiper-container.mnews_lines .swiper-slide > a > .tit{font-size:30px;color:#070e2d;font-weight: 600;line-height: 1.1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.swiper-container.mnews_lines .swiper-slide > a > .txt{margin-top: 30px;font-size:20px;color:#070e2d;line-height: 30px;height: 120px;display:block;word-break: keep-all;overflow: hidden;-webkit-line-clamp: 4;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.swiper-container.mnews_lines .swiper-slide > a > .days{margin-top: 30px;font-size:17px;color:#454545;}

.msol_box p{text-align: center;font-size: 24px;color:#fff;font-weight: 500;}
.msol_box > ul{margin-top: 42px;display: flex;justify-content:center;}
.msol_box > ul > li{width: 220px;}
.msol_box > ul > li > a{display: block;border: 1px solid #fff;padding: 7px;line-height: 48px;border-radius: 62px;transition: .3s;}
.msol_box > ul > li > a > span{display: block;padding-left: 22px;font-size: 20px;color:#fff;font-weight: 500;background:url(../image/main/bnic2.png) no-repeat right center;transition: .3s;}
.msol_box > ul > li > a:hover{background: #fff;}
.msol_box > ul > li > a:hover > span{color:#070e2d;background:url(../image/main/bnic1.png) no-repeat right center;}


@media screen and (max-width:1680px){
	.nw_mvsl .wid .mvm_box{right: 10px;}
	.mevt_box .swiper-button-next, .mevt_box .swiper-button-prev{margin-top:-42px;width:40px;height:40px;border-radius: 10px;}
	.mevt_box .swiper-button-prev{left:5px;background-size: 10px auto;}
	.mevt_box .swiper-button-next{right:5px;background-size: 10px auto;}

}
@media screen and (max-width:1520px){
	
}

@media screen and (max-width:1480px){


}

@media screen and (max-width:1320px){
	
}

@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	.mvsl_sld > li{height:calc(100vh - 80px);}
	.mvSwiper .swiper-slide{height:calc(100vh - 80px);min-height: 600px;}
	
	.nw_mvsl .wid{flex-direction:column;justify-content: space-between;}
	.nw_mvsl .wid > .all_txt{}
	.nw_mvsl .wid > .all_txt > .at_box{padding-top: 70px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{margin-bottom: 20px;font-size:40px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:20px;}
	.nw_mvsl .wid .mvm_box{text-align:center;left: 0;bottom: 0;right: 0;padding: 30px;margin: 0 auto;}
	.nw_mvsl .wid .mvm_box.ps2{position: absolute;right: 0;bottom: 0;top: auto;padding: 0;}
	.nw_mvsl .wid .mvm_box.ps2 img{height: auto;max-height: 100%;}
	.nw_mvsl .wid .mvm_box.ps1{bottom: 40px;}
	.nw_mvsl .wid .mvm_box.ps3{bottom: 0;}
	.nw_mvsl .wid .mvm_box.ps4{bottom: 0;}
	.nw_mvsl .wid .mvm_box.ps5{bottom: 0;}

	.mb_line{margin-left: -5px;margin-top: -5px;}
	.mb_line > li{margin-left: 5px;margin-top: 5px;width: calc(25% - 5px);}
}


@media screen and (max-width:768px){
	.mvsl_sld > li{height:620px;}
	.mvSwiper .swiper-slide{height:620px;min-height: 620px;}
	.nw_mvsl .wid > .all_txt > .at_box{padding-top: 40px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{margin-bottom: 15px;font-size:26px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:16px;}
	
	.mcont_wid{padding: 70px 0;}

	.mabut_box > dl{margin-bottom: 35px;}
	.mabut_box > dl dt{margin-bottom: 15px;font-size: 20px;}
	.mabut_box > dl dt strong{font-size: 34px;}
	.mabut_box > dl dd{font-size: 16px;}
	.mabut_box > dl dd br{display: none;}
	.mabut_box > ul > li{width: 49%;max-width: 220px;}
	.mabut_box > ul > li + li{margin-left: 2%;}
	.mabut_box > ul > li > a{padding: 4px;line-height: 40px;border-radius: 48px;}
	.mabut_box > ul > li > a > span{padding-left: 10px;font-size: 17px;background-size: 40px;}
	.mabut_box > ul > li > a:hover > span{background-size: 40px;}

	h3.mc_title{font-size: 34px;margin-bottom: 35px;}
	.mb_line > li{width: calc(33.333333% - 5px);}
	
	.swiper-container.mevt_slid .swiper-slide > a > .tit{margin-top: 15px;font-size: 16px;}
	
	.swiper-container.mnews_lines .swiper-slide > a{padding: 30px 20px;}
	.swiper-container.mnews_lines .swiper-slide > a > .tit{font-size:20px;}
	.swiper-container.mnews_lines .swiper-slide > a > .txt{margin-top: 20px;font-size:16px;line-height: 25px;height: 100px;}
	.swiper-container.mnews_lines .swiper-slide > a > .days{margin-top: 20px;font-size:15px;}


	.msol_box p{font-size: 20px;}
	.msol_box > ul{margin-top: 35px;}
	.msol_box > ul > li{width: 62%;max-width: 220px;}
	.msol_box > ul > li > a{padding: 4px;line-height: 40px;border-radius: 48px;}
	.msol_box > ul > li > a > span{padding-left: 10px;font-size: 17px;background-size: 40px;}

}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	.mb_line > li{width: calc(50% - 5px);}

}

@media screen and (max-width:414px){
	

}







